[ubuntu-it] R: Installazione Swfdec-0.8.4

Antonio Doldo antonio.doldo a gmail.com
Lun 2 Nov 2009 14:50:43 GMT


Willy Wally ha scritto:
> Il giorno dom, 01/11/2009 alle 23.06 +0100, Willy Wally ha scritto:
>   
>>> -----Messaggio originale-----
>>> Da: ubuntu-it-bounces a lists.ubuntu.com [mailto:ubuntu-it-
>>> bounces a lists.ubuntu.com] Per conto di Davide Corio
>>> Inviato: domenica 1 novembre 2009 20.53
>>> A: Supporto per gli utenti Italiani di Ubuntu
>>> Oggetto: Re: [ubuntu-it] Installazione Swfdec-0.8.4
>>>
>>> Il giorno dom, 01/11/2009 alle 20.07 +0100, Willy Wally ha scritto:
>>>       
>>>> In realtÓ non Ŕ un file *.swf ma un applicazione web compilata in
>>>>         
>>> flash.
>>>       
>>>> Come dicevo prima ho installato i plugin Flahs da Synaptic ma ancora
>>>> niente...
>>>>         
>>> In che senso "applicazione web complilata in flash"?
>>>
>>> Non Ŕ che stai parlando di un'applicazione Air?
>>>
>>>       
>> Per intenderci, avete presente i giochetti del sito Flashgames.it? Ecco
>> quelli, ma anche video da youtube oppure dati multimediali in streaming tipo
>> RAI.TV. ho scaricato tutti i plugin possibili e immaginabile. Credo sia un
>> problemo del browser ma non so come risolvere... :(
>>
>>     
>>> PS:
>>> enlightx a sirah:~$ apt-cache search swfdec
>>> libswfdec-0.6-90 - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.6-90-dbg - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.6-dev - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.7-1 - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.7-1-dbg - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.7-dev - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.8-0 - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.8-0-dbg - SWF (Macromedia Flash) decoder library
>>> libswfdec-0.8-dev - SWF (Macromedia Flash) decoder library
>>> swfdec-gnome - Tools to play SWF files (Macromedia Flash) on GNOME
>>> swfdec-mozilla - plugin Mozilla per file SWF (Macromedia Flash)
>>>
>>> --
>>> Davide Corio
>>> email: davide.corio<at>domsense.com
>>> web: http://www.domsense.com
>>>
>>>
>>> --
>>> ubuntu-it mailing list
>>> ubuntu-it a lists.ubuntu.com
>>> Opzioni d'iscrizione -
>>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
>>> http://wiki.ubuntu-it.org/Listiquette
>>>       
>
> Pensate che sia un problema di Firefox? E se provassi ad installare un
> nuovo Browser? Opera??
> Grazie
>
>
>   
Puoi copiare con il tuo utente in
    .mozilla/plugins/
il file libflashplayer.so  estratto dal file .deb oppure dal file tar.gz
scaricato da adobe,
oppure install il .deb scaricato da qui:
http://get.adobe.com/it/flashplayer/thankyou/?installer=Flash_Player_10_for_Linux_(.deb)

basta che verifichi digitando nel brower:

    about:plugins

che appaia una cosa del genere

Shockwave Flash

    Nome file: libflashplayer.so
    Shockwave Flash 10.0 r22


of course non Ŕ il plugin libero ;)
ciao,
Antonio





Maggiori informazioni sulla lista ubuntu-it